.search-button {
    background: #5a2a33;
    border-color:#5a2a33;
    background: var( --color-secondary);
    border-color: var( --color-secondary);
    color: #fff;
    /* margin-top: -15px; */
    /* margin-top: -15px; */
} 

:root{

}

.breadcrumb {
	margin-bottom:0px !important;
}

.mansion-btn {
	margin-top: 10px;
	color: #ffffff;
    background-color: #103851;
	background-color: var( --color-primary);
    border-radius: 0px;
}

.body-text{
	padding-left:0px !important;
    padding-right:0px !important;
}

.body-text ul, ol{
	padding-left:20px;
}


.row{
	padding-right:0 !important;
    margin-right: 0px !important; 
    margin-left: 0px;
}


*{
    font-family:  'Roboto', sans-serif;
}

html {
    position: relative;
    height: 100%;
    
 
}


html,
body {
    background-color: white;
	background-color:var(--color-white);
    margin: 0;
    min-height: calc(100vh - 96px);
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Roboto Condensed', sans-serif;
}

@media(min-width:1200px){

.container{
    max-width: 1340px;
}

}

.container {
    /* padding: 0; */
}

body > .container {
   padding: 60px 15px; 
}

/* HEADER */



.navbar {
	padding:5px 0px;
  
 
    /* margin-top: -15px; */
}
.navbar-nav li {
    /*margin-top: 3px;*/
    margin-top:auto;
    margin-bottom: auto !important;
    /* text-align: right; */
}

.navbar-nav li button {
    background: #5a2a33;
    border-color: #5a2a33;
    background: var( --color-secondary);
    border-color: var( --color-secondary);
    color: #fff;
     
 
}

.navbar-nav > li > a {
    color:white;
    color: var( --color-white);
	padding-left: 60px; 
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-transform: uppercase;
   /* font-size:20px; */
}

.navbar-nav > li > a:hover {
    text-decoration: none;
    color: #bfbfbf;
}


.navbar-brand > img {
    
}

.nav-link {
    margin: auto auto auto 2em;
}

.navbar-nav > li > a {
	padding:0px !important;
	text-transform: uppercase;
	margin-top: px;
}

.top-bar {
	-webkit-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s;
    background-color: #5a2a33 !important;
    background-color: var( --color-secondary) !important;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1030;
}

@media (min-width: 992px) {
    .top-bar-transparent {
        background-color:#5a2a33 !important;
        background-color: var( --color-secondary)00 !important;
    }
    /*.navbar-nav > li > a {
        font-size:1vw;
	}*/
    
 /*   .form-control{
	display:none; */
}



.top-bar a {
    color:white;
    color: var( --color-white);
   
}

.top-bar a:hover {
    text-decoration: none;
}

.hero-bar {
    background-color: #5a2a33 !important;
    background-color: var( --color-secondary) !important;
    width: 100%;
    z-index: 1030;
    height: 50px;
}

.navbar-dark {
	-webkit-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s;
    background-color:#103851 !important;
	background-color: var( --color-primary) !important;
	margin-top: 1.4em;
	-webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .25);
	        box-shadow: 0 4px 2px -2px rgba(0, 0, 0, .25);
}

@media (min-width: 992px) {
  .navbar-transparent {
      background-color: var( --color-tertiary)00 !important;
      -webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0) !important;
              box-shadow: 0 4px 2px -2px rgba(0,0,0,0) !important;
  }
}



.navbar-collapse {
    text-align: center;
    }
    
   @media (max-width: 992px) { 
  .navbar-collapse{
   height: 100vh;
    max-height: 100vh;
    width: 100%;
    overflow-y: scroll;
    --webkit-overflow-scrolling:touch; 
  	}
	.navbar-mobile-padding{
    padding-left:10px !important; 
    padding-right:10px !important;
    }
}

.nav-item > .nav-link {
    margin: 0;
    text-transform: uppercase;
}

.nav-link {
    margin: auto auto auto 2em;
}

.overlay {
    height: 100%;
    width: 100%;
    margin: auto;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: black;
    background: var( --color-black);
    opacity: .5;
}

.header {
    margin-top: 3em;
}

.header-img {
    position: absolute;
    max-height: 8em;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 2em;
}
/* HEADER */

/* img comg */
.imgComp {
    font-family:  'Roboto', sans-serif;
    text-align: left;
}
/* img comp */

/* Breadcrumbs */
.breadcrumb {
    background: #103851;
    background: var(--color-primary);
    text-transform: uppercase;
    border-radius: 0px;
    color: white;
    color: var( --color-white);
}

.breadcrumb a,
.breadcrumb span {
    color: white;
    padding: 0 5px 0 0;
}

.breadcrumb li {
    float: left;
}

.breadcrumb li + li:before {
    content: "/ ";
}
/* Breadcrumbs */

/* Dropdown */
.navbar-nav > li > a .drop-text {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    text-transform: uppercase;
    }

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    border: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 16rem;
    padding: 0.5rem 0.5rem;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: white;
    color: var( --color-white);
    text-align: left;
    list-style: none;
    background-color: #103851;
    background-color:var( --color-primary);
    background-clip: padding-box;
    border-radius: .25rem;
}

.dropdown-menu li a {
    /* margin-left: 15px; */
    margin-top: 10px !important;
    color:white;
    color: var( --color-white);
    text-decoration: none;
    background-color: transparent;
    text-transform: uppercase;
    margin-top:;
    text-align: right;
    text-align: right;
    font-size:16px !important;
}
.dropdown-menu > li > a:hover {
    text-decoration: none;
    color: #bfbfbf;
}

.dropdown-menu > .nav-item,
.submenu-ul > .nav-item {
   /* padding: .5em 1em; */
    display: block;
    padding: .15em 0.2em;
}
.dropdown-submenu{
	padding: 0px 6px;
}

a#ContactDropdown.dropdown-toggler.mainnav.dropdown-open {
	padding:0px !important;
}

.submenu {
    background: #efefef;
}

.submenu-ul {
    padding-left: 1em;
    list-style: none;
}
/* Dropdown */

/* Drag & Drop */
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Drag & Drop */


/* Layout */ 


.divider-container {}



.darkblue-bar {
    background-color:#235d73;
    background-color: var( --color-tertiary);
    /*height: 50px;*/
}

.red-bar {
    background-color:#5a2a33;
    background-color: var( --color-secondary);
    height: 50px;
}


.horizontal-bar {  /* (component) */
    background-color:#5a2a33;
	background-color: var( --color-secondary);
    height: 50px;
}

.divider-container {
    position: relative;
}

.photo-btn{
    background-color: #0f405b;
    border-radius: 0px;
}

.redirect-btn {
	margin-top: 20px;
     color:white;
	 color: var( --color-white);
     background-color:#103851;
	 background-color: var(--color-primary);
    border-radius: 0px;
}

.redirect-btn:hover {
 text-decoration: none;
    color:white;
    color: var( --color-white);
}


/* Layout */

/*Youtube */
.youtube-responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.youtube-responsive-container iframe,
.youtube-responsive-container object,
.youtube-responsive-container embed {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    height: 90%;
}
/* Youtube */

.article-image{
    width:800px;
}

/* PDFS */
@media(max-width:992px){

.pdfHidden{
	display:none !important;
}

 .article-image{
    	display:none;
    }
}


@media(min-width:992px){

.pdfTag{ 


display:none !important

}
}



a{
	word-wrap: break-word;	
}

iframe{
max-width:100%;
}

/* PDFS */





/********************************************Home Page CSS End******************************************************/


    /* FLEX CARDS*/
        .cards {
            list-style: none;
            margin: 0;
            padding: 0;
            margin-bottom: 20px;
        }

        .card-img {
            position: relative;
        }

        .card-title {
            position: absolute;
            width: 50%;
            background: #5a2a33;
            background: var( --color-secondary);
            padding: 15px;
            font-style: italic;
            top: 20px;
        }

        .cards .boxes a {
            color: #fff;
            -webkit-box-flex: 1;
                -ms-flex: 1 1 30%;
                    flex: 1 1 30%;
            min-width: 30%;
        }

        .cards .boxes {
            margin-top: 5px;
            margin-bottom: 5px;

        }

        .card-hover>.card-img:hover {
            -webkit-transform: scale(1.03);
                -ms-transform: scale(1.03);
                    transform: scale(1.03);
        }

        .card-exp {
            word-wrap: break-word;
            background-color: #fff;
            border: 1px solid rgba(0, 0, 0, .125);
            border-radius: .25rem;
        }
 .card-body {font-family:  'Roboto', sans-serif;}
 .meet-exp {font-family:  'Roboto', sans-serif;}
 .meet-exp > h1 { font-family: 'Roboto Condensed', sans-serif; font-weight: bold;}
 
/* FLEX cards */


.content {
    position: relative;
}

.gray-bg {
    background: #efefef;
    width: 100%;
}

.additional-info ul {
    font-weight: bold;
    font-size: large;
}

.additional-info li {
    font-weight: normal;
    list-style-type: none;
}

/* Footer */
.footer {
    width: 100%;
    background: #103851;
    background: var(--color-primary);
    border-top: 50px solid #5a2a33;
    border-top: 50px solid var( --color-secondary);
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.footer-content {
    padding: 30px 0;
    color:white;
    color: var( --color-white);
}

.footer-content hr {
    border: 1px solid white;
    border: 1px solid var( --color-white);
}

.footer-content ul {
    text-decoration: none;
    list-style: none;
    margin: auto 0;
    padding: 0;
}

.footer-link {
    padding-top:20px;
}

.footer-links .nav-link {
    padding-left: 0;
    padding-right: 0;
}

.footer-links a {
    color: rgba(255, 255, 255, .5);
    text-transform: inherit !important;
}

.footer-links a:hover {
    color: rgba(255, 255, 255, 1);
}

.footer-copyright {
    padding: 10px 0;
    color: white;
    color: var( --color-white);
    background : #404040;
    background: var(  --color-grey);
    width: 100%;
}

.footer-copyright a {
    color: white;
}

.seal {
    height: 200px;
    width: 200px;
    opacity: .5;
}

.seal-text {
    padding: 10px;
    font-size: x-large;
    font-weight: 200;
    color: rgba(255, 255, 255, .5);
}


@media (min-width: 1200px){
.social-links {
    padding-right: 90px;
}
}

@media (max-width: 992px) {
.footer-link{
	padding-top: 0px !important;
}
}
/* Footer */

/* RESPONSIVE CSS (for carousel, and bootstrap size class extensions)
-------------------------------------------------- */
@media (min-width: 40em) {

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

@media (min-width: 768px) {



    .w-md-25 {
        width: 25% !important;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-75 {
        width: 75% !important;
    }

    .w-md-100 {
        width: 100% !important;
    }
}


@media (min-width: 992px) {
    .w-lg-25 {
        width: 25% !important;
    }

    .w-lg-50 {
        width: 50% !important;
    }

    .w-lg-75 {
        width: 75% !important;
    }

    .w-lg-100 {
        width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .w-xl-25 {
        width: 25% !important;
    }

    .w-xl-50 {
        width: 50% !important;
    }

    .w-xl-75 {
        width: 75% !important;
    }

    .w-xl-100 {
        width: 100% !important;
    }
}


@media (max-width: 768px) {

	#searchBar{
	margin:0 auto;
    width:93%;
	}

.newsroom_article{

	text-align:left !important;

}
.newsroom_date{

	text-align:left;
}


   .container-fluid.p-5.my-6{
   text-align:center;
   }
      .container-fluid.py-5.my-5{
   text-align:center;
   }
}


/* Bootstrap replacements */
.btn-primary {
    background-color: #235d73;
    border-color: #235d73;
    background-color: var( --color-tertiary);
    border-color: var( --color-tertiary);
}

.btn-primary:hover {
    background-color:#235d73;
    background-color: var( --color-tertiary);
    opacity: .8;
}

.btn-primary:not(:disabled):not(.disabled).active{
    background-color: #fff;
    border: #235d73 solid 1px;
    color: #235d73;
    border: var( --color-tertiary) solid 1px;
    color: var( --color-tertiary);
}

.btn-primary:disabled{
    background-color: #235d73;
    border-color: #235d73;
    background-color: var( --color-tertiary);
    border-color: var( --color-tertiary);
    opacity: .5;
}

.btn-link {
    color:#235d73;
    color: var( --color-tertiary);
}

/* Screen Reader */
.sr-only {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Screen Reader */


.drop-caret {
    display: none;
}

.text-maroon,
.submenu > dropdown-divider {
    color: #5a2a33;
    color: var( --color-secondary)
}



.spinner {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 750ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 750ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 750ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 750ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}


.fa:hover {
  opacity: 0.7;
  color: rgba(255,255,255,1);
}

a:hover {
	text-decoration: underline;
}

.icon {
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}
        
        .icons a:hover {
    		color: rgba(255,255,255,1) !important;
			}
        
ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}
       
				ul.icons li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon {
                    color: rgba(255, 255, 255, .5)
				}



.story-card {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 20%;
    height: 200px;
}



/* Scroll to top */ 
.scrolltop .scroll .fa {
    padding: 20px;
}
.scrolltop {
    width:100%;
    margin:0 auto;
    position:fixed;
    bottom:0px;
    right:0px;
    color: #fff;   
    z-index: 100;
}
.scroll {
    position:absolute;
    right:10px;
    bottom:10px;
    background: #235d73;
    background:var( --color-tertiary);
    /* background:rgba(178,178,178,0.7);
     padding:20px; */
    text-align: center;
    margin: 0 0 0 0;
    cursor:pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;         
}
.scroll:hover {
    /* background:rgba(178,178,178,1.0); 
    background: white;
    background: var( --color-white);
    transition: 0.5s;
  color:var( --color-tertiary);
    border: 1px solid #235d73;
    border: 1px solid var( --color-tertiary)
    */
}
.scroll:hover .fa {
    padding-top:-10px;
    color: #235d73;
    color: var( --color-tertiary);
}
.scroll .fa {
    font-size:20px;
    margin-top:-5px;
    margin-left:1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;     
}
.rounded {
    border-radius: .25rem!important;
}

@media (max-width: 576px) {
	.full-width-on-mobile {
    	width:100%;
        height:auto;
    }
}

@media (max-width:992px) {
    .alert{
    	top:93px;
    }
    
	/*
    .breadcrumb {
    	padding-top:110px;
    }
    */
	/*
	.thetop{
    	height:20px;
    }
    */
  
  .dropdown-menu {
      background: #235d73;
      background:var( --color-tertiary);
  }
  
  .scrolltop {
      width:100%;
      margin:0 auto;
      position:fixed;
      bottom:0px;
      right:0px !important;
      left:0px;
      color: #fff;   
      z-index: 100;
  }
  
  .scroll {
      position:absolute;
      right:initial;
      bottom:10px;
      left:10px;
}
  .pad-top-on-mobile{
  	padding-top:20px;
  }
  
  .navbar-collapse{
      text-align:left;
      font-size:24px;
  }
  
  .dropdown-menu {
      background: #235d73;
      background: #174D6F;
  }
  
  .scrolltop {
      width:100%;
      margin:0 auto;
      position:fixed;
      bottom:0px;
      right:initial !important;
      left:0px;
      color: #fff;   
      z-index: 100;
  }
  
  .scroll {
      position:absolute;
      right:10px;
      bottom:10px;
      left:initial;
      background: #235d73;
      background:var( --color-tertiary);
      /* background:rgba(178,178,178,0.7);
       padding:20px; */
      text-align: center;
      margin: 0 0 0 0;
      cursor:pointer;
      transition: 0.5s;
      -moz-transition: 0.5s;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;         
  }
}
/* Scroll to top */

/* Notifications */
.top-notification-wrapper {
	z-index: 1040;
}
 
.top-notification-wrapper {
	z-index: 1040;
	text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
}

.alert.top-notification {
	border-radius: 0;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 2px black;
	        box-shadow: 0 0 2px black;
}

.alert.top-notification strong {
    display: block;
    text-transform: uppercase;
}

.alert.alert-danger.top-notification {
    color: #fff;
    background-color: #721c24;
    border: none;
}

.alert.alert-warning.top-notification {
	color: #fff;
    background-color: #404040;
    background-color: var(  --color-grey);
    border: none;
}

.alert.alert-primary.top-notification {
    color: #fff;
    background-color: #103851;
    border: none;
}

.alert.alert-success.top-notification {
	color: #fff;
    background-color:#235d73;
    background-color: var( --color-tertiary);
    border: none;
}

.close:not(:disabled):not(.disabled):hover {
    color: #fff;
    text-decoration: none;
    opacity: .75;
}

/* Notifications */